<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/da/xch/daxch4101s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Links (daxch4101s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to create or to maintain an <Link href="/baanerp/da/glossary/glossary#000031" role="glossary">exchange link</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">The exchange-link code, that is defined at the target site, and the <Link href="/baanerp/da/glossary/glossary#000039" role="glossary">subscription</Link> code, that is defined at the source site, must be the same.</Paragraph>
			<ProcedureList><ListIntro>To create or to maintain an exchange link, do as follows:</ListIntro>
				<ListItem>Enter the exchange link code and its description.</ListItem>
				<ListItem>Select the <Link href="/baanerp/da/glossary/glossary#000035" role="glossary">target exchange scheme</Link> and the <Link href="/baanerp/da/glossary/glossary#000036" role="glossary">target batch</Link>.</ListItem>
				<ListItem>Select the <Link href="/baanerp/da/glossary/glossary#000023" role="glossary">source environment</Link>.</ListItem>
				<ListItem>Define the <Link href="/baanerp/da/glossary/glossary#000024" role="glossary">source company</Link>, the <Link href="/baanerp/da/glossary/glossary#000025" role="glossary">source exchange scheme</Link> and the <Link href="/baanerp/da/glossary/glossary#000026" role="glossary">source batch</Link>.</ListItem>
				<ListItem>Click Text to start the text editor for creating additional information.</ListItem>
				<ListItem>Click Save to store the created exchange link.</ListItem>
				<ListItem>Click <GUIRef href="/baanerp/da/xch/daxch4101s000#command.activate" role="command">Activate</GUIRef> or <GUIRef href="/baanerp/da/xch/daxch4101s000#command.deactivate" role="command">Deactivate</GUIRef> to make the exchange link active or inactive.</ListItem>
			</ProcedureList>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/da/onlinemanual/000001" role="manual">Introduction to the Exchange module</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/da/onlinemanual/000005" role="manual">Introduction to multisite control</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/da/onlinemanual/000017" role="manual">To use exchange links</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="daxch401.link"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Link</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000031" role="glossary">exchange link</Link> code.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/da/onlinemanual/000017" role="manual">To use exchange links</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="daxch401.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>Enter a description for the Exchange link.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.txch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Exchange Scheme</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000035" role="glossary">target exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.tbat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Batch</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000036" role="glossary">target batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.senv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Environment</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000023" role="glossary">source environment</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.scom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Company</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000024" role="glossary">source company</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.sxch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Exchange Scheme</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000025" role="glossary">source exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.sbat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Batch</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/da/glossary/glossary#000026" role="glossary">source batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="daxch401.lsta"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Link Status</Title>
			</Header>
			<FuncDesc>The status of the <Link href="/baanerp/da/glossary/glossary#000031" role="glossary">exchange link</Link>.</FuncDesc>
			<AllowedValues><SectionTitle>
                                    Allowed values
                                 </SectionTitle>
				<Paragraph class="Default">See <Link href="/baanerp/da/domains/xch.lsta" role="domain">Possible values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Link Text</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, additional text is defined in the text editor.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
